/*200170912--------------*/
.payment_box{background:url(//file.caixin.com/file/content/images/payment_bg.jpg) no-repeat 0 0;background-size:100% 100%;overflow:hidden;margin-bottom:5%}
.payment_box dl{text-align:center;padding:10% 0 0 0}
.payment_box dt{font-size:16px;background:#f8ad18;width:80%;height:33px;border-radius:5px;margin:0 auto 15px;color:#000; line-height: 33px;}
.payment_box dt em{display:inline-block;margin-left:10px}
.payment_box dt em img{    vertical-align: middle;}
.payment_box dd{font-size:15px;font-weight:700;padding:0 0 5% 0}
.payment_box dd span{color:#4485b9;padding:0 0 0 10px}
.payment_box dd span a{color:#4485b9}
.zan_box{text-align:center}
.zan_box p{padding:5px 0 20px 0;color:#9a9a9a;font-size:12px;}
.zan{background:url(//file.caixin.com/file/content/images/zan_bg_03.jpg) repeat-x 0 0;height:81px;overflow:hidden;zoom:1}
.zan ul{width:300px;margin:0 auto}
.zan .zan_l,.zan .zan_m,.zan .zan_r{float:left}
.zan .zan_m{cursor:pointer;width: auto;height: auto;background: none;border-radius: 0;margin: 0}
.zan .zan_l,.zan .zan_r{font-size:15px;color:#b09680;line-height:81px}
.zan .zan_l{margin-right:10px}
.zan .zan_r{margin-left:10px}
.reward-pop02{display:none;width:90%;-webkit-box-sizing:border-box;box-sizing:border-box;background:#f8f8f8;position:fixed;top:15%;left:5%;z-index:10001;border-radius:3px;font-size:12px;padding:30px 10px}
.reward-pop-title02{color:#b09680;text-align:center}
.reward-pop-list02{margin-top:30px}
.reward-pop-list02 li{float:left;width:29%;height:42px;line-height:42px;text-align:center;border:1px solid #eeebe7;border-radius:21px;margin:15px 2.1%;-webkit-box-sizing:border-box;box-sizing:border-box;color:#000;font-size:12px}
.reward-pop-list02 li.selected{border-color:#eeebe7;background:#eeebe7}
.reward-pop-list02 var{font-size:1.8rem;margin-right:4px;color:#f8ad18;font-weight:700}
.reward-pop-num-bt02{text-align:center;width:80%;height:36px;line-height:34px;margin:0 auto;color:#369;font-size:14px}
.reward-pop-form02{display:none;position:relative;width:80%;height:36px;line-height:34px;margin:30px auto 0;border:1px solid #9b9b9b;border-radius:3px;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.reward-pop-form02 span{position:absolute;left:10px;top:0;z-index:10;line-height:34px;font-size:14px;color:#000}
.reward-pop-ipt02{width:100%;height:36px;line-height:36px;font-size:18px;border:none;outline:0;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:100px}
.reward-pop-bt02{background:url(//file.caixin.com/file/content/images/zan_bg_03.jpg) repeat-x 0 0;background-size:100% 100%;text-align:center;width: auto;height: auto;}
.reward-pop02 .send{display:block;color:#b09680;text-align:center;padding:5px 0 0;font-style:normal}
/*20170914样式添加-----------------------*/
.icon_key,.icon_time{display:inline-block}
.icon_time{background:url(//file.caixin.com/images/m/m_ico_time.png) no-repeat 3px 0;background-size:15px 17px;width:18px;height:17px}
.icon_key{background:url(//file.caixin.com/images/m/m_icon_key_gray.png) no-repeat 3px 0;background-size:21px 10px;width:24px;height:10px}
/*20170914样式添加02-----------------*/
.reward-user{padding: 0 5% 5%;}
.zan_box p span{color: #f83418}